Explorar el Código

Initial revision

Paul Eggert hace 28 años
padre
commit
9ef42b4fc0
Se han modificado 1 ficheros con 19 adiciones y 0 borrados
  1. 19 0
      tests/append.sh

+ 19 - 0
tests/append.sh

@@ -0,0 +1,19 @@
+#! /bin/sh
+# Append was just not working.
+
+. ./preset
+. $srcdir/before
+
+set -e
+touch file1
+touch file2
+tar cf archive file1
+tar rf archive file2
+tar tf archive
+
+out="\
+file1
+file2
+"
+
+. $srcdir/after